.leftbox {
	position: relative;
	margin-bottom: 30px;
	padding-top: 30px;
}

.leftbox a {
	color: #000 !important;
    font-weight: bold;
    text-decoration: none;
    font-size: 19px;
    margin-bottom: 0px;
    display: block;
}
.leftbox .date {
	background: #1761ac;
	position: absolute;
	right: 0px;
	top: 0px;
	color: #fff;
	padding: 7px;
	font-weight: bold;
}

.leftbox  + .leftbox {
	border-top: 1px dashed #9BBBDC;
    padding-top: 35px;
}

.leftbox  + .leftbox .date{
	top: 5px;
}